import request from '@/utils/request'
//用户管理
// export function addUser(data) {
//     return request({
//         url: `/sys/user/addUser`,
//         method: 'post',
//         data
//     })
// }

export function getInfo(data) {
    return request({
        url: '/menu/queryMenu',
        method: 'post',
        data
    })
}
export function logout() {
    return request({
        url: '/login/MloginOut',
        method: 'post',
    })
}

// 获取验证码
export function getCodeImg() { //captchaImage/ 后面的参数跟captchaType = math(生成需要计算的验证码）char(生成文字二维码)
    return request({
        url: '/captchaImage?captchaType=math',
        method: 'get',
        // params: query
    })
}
